/* At-Rules */
body {
    background-color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    scrollbar-3dlight-color: #399;
    scrollbar-arrow-color: #399;
    scrollbar-darkshadow-color: #399;
    scrollbar-face-color: #fff;
    scrollbar-highlight-color: #399;
    scrollbar-shadow-color: #399;
    scrollbar-track-color: #FFF
    }
.Text-haut {
    color: #FFF
    }
.Text-mid {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000
    }
.Text-gauche {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFF;
    font-size: 10px
    }
.Text-droite {
    color: #F4F4F4;
    font-size: 10px
    }
.Text-bas {
    font-size: 9px;
    color: #666;
    font-family: Verdana, Arial, Helvetica, sans-serif
    }
.form-mid {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    border: auto none
    }
.form-gauche {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    background-color: #9CC;
    border: #099;
    border-style: groove;
    border-top-width: auto;
    border-right-width: auto;
    border-bottom-width: auto;
    border-left-width: auto
    }
.form-droite {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    background-color: #9CC;
    border: #099;
    border-style: groove;
    border-top-width: auto;
    border-right-width: auto;
    border-bottom-width: auto;
    border-left-width: auto
    }
.form-haut {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    background-color: #3CC;
    border: #099;
    border-style: groove;
    border-top-width: auto;
    border-right-width: auto;
    border-bottom-width: auto;
    border-left-width: auto
    }
a.Gauche:link {
    color: #FFF;
    text-decoration: none
    }
a.Gauche:active {
    color: #CCC
    }
a.Gauche:hover {
    color: #FFF;
    text-decoration: underline
    }
a.Gauche:visited {
    color: #FFF;
    text-decoration: none
    }
a.mid:active {
    color: #063;
    text-decoration: underline
    }
a.mid:hover {
    color: #069
    }
a.mid:link {
    color: #366
    }
a.mid:visited {
    color: #366
    }
a.droite:active {
    color: #FFF;
    text-decoration: blink;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px
    }
a.droite:hover {
    color: #FFF;
    text-decoration: blink;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px
    }
a.droite:link {
    color: #FFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px
    }
a.droite:visited {
    color: #FFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px
    }
a.bas:active {
    color: #C96
    }
a.bas:hover {
    color: #666;
    text-decoration: none
    }
a.bas:link {
    color: #999;
    font-family: Verdana, Arial, Helvetica, sans-serif
    }
a.bas:visited {
    color: #666;
    font-family: Verdana, Arial, Helvetica, sans-serif
    }
.text-blanc {
    color: #FFF
    }
.text-vert {
    color: #399
    }
input {
    background-color: #D0E8E8
    }
/* End of style section. Generated by AceHTML at 26.02.2002 16:54:17 */
.titre-blanc {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bolder;
    color: #FFF
    }
.Text-mid-cat {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: bold
    }
.titre-vert {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bolder;
    color: #399
    }
a.midbig:active {
    color: #063;
    text-decoration: underline;
    font-weight: bold
    }
a.midbig:visited {
    color: #366;
    font-weight: bolder
    }
a.midbig:link {
    color: #366;
    font-weight: bolder
    }
a.midbig:hover {
    color: #069;
    font-weight: bolder
    }
.titre-blanc-petit {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bolder;
    color: #FFF
    }